libusb: require pkg-config support
[openocd.git] / README.Windows
2013-09-13 Paul Fertserlibusb: require pkg-config support 67/1467/8
2013-09-13 Paul FertserREADME* refactoring 03/1503/8